:root {
    --primaryColor-0:    #faebf2;
    --primaryColor-100:  #f8c7dd;
    --primaryColor-200:  #f5b5d2;
    --primaryColor-300:  #f3a3c7;
    --primaryColor-400:  #f091bc;
    --primaryColor-500:  #EE7FB1;
    --primaryColor-600:  #cd6d98;
    --primaryColor-700:  #ab5b7f;
    --primaryColor-800:  #8a4a67;
    --primaryColor-900:  #69384e;
    --primaryColor-1000: #472635;
}

/* -------------------------- SVG PRIMARY ------------------------- */

.svg-primary-0 {
    filter: invert(91%) sepia(25%) saturate(87%) hue-rotate(286deg) brightness(98%) contrast(101%) !important;
}

.svg-primary-100 {
    filter: invert(76%) sepia(16%) saturate(360%) hue-rotate(281deg) brightness(103%) contrast(107%) !important;
}

.svg-primary-200 {
    filter: invert(82%) sepia(33%) saturate(551%) hue-rotate(290deg) brightness(98%) contrast(95%) !important;
}

.svg-primary-300 {
    filter: invert(84%) sepia(18%) saturate(1366%) hue-rotate(289deg) brightness(94%) contrast(103%) !important;
}

.svg-primary-400 {
    filter: invert(75%) sepia(58%) saturate(609%) hue-rotate(288deg) brightness(98%) contrast(91%) !important;
}

.svg-primary-500 {
    filter: invert(77%) sepia(22%) saturate(5346%) hue-rotate(293deg) brightness(103%) contrast(87%) !important;
}

.svg-primary-600 {
    filter: invert(76%) sepia(54%) saturate(2269%) hue-rotate(291deg) brightness(83%) contrast(91%) !important;
}

.svg-primary-700 {
    filter: invert(41%) sepia(55%) saturate(478%) hue-rotate(281deg) brightness(92%) contrast(81%) !important;
}

.svg-primary-800 {
    filter: invert(36%) sepia(8%) saturate(2853%) hue-rotate(281deg) brightness(90%) contrast(88%) !important;
}

.svg-primary-900 {
    filter: invert(23%) sepia(7%) saturate(3865%) hue-rotate(281deg) brightness(91%) contrast(82%) !important;
}

.svg-primary-1000 {
    filter: invert(14%) sepia(7%) saturate(4298%) hue-rotate(281deg) brightness(91%) contrast(86%) !important;
}

main {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1440' height='1024' viewBox='0 0 1440 1024'%3E%3Cg opacity='0.6'%3E%3Crect opacity='0.07' x='-211' y='43.8428' width='400' height='400' rx='30' transform='rotate(-45 -211 43.8428)' fill='%23EE7FB1' /%3E%3Crect opacity='0.15' x='-261' y='937.885' width='391.574' height='391.574' rx='30' transform='rotate(-45 -261 937.885)' fill='%23EE7FB1' /%3E%3Crect opacity='0.05' x='506' y='1005.08' width='239.113' height='239.113' rx='30' transform='rotate(-45 506 1005.08)' fill='%23EE7FB1' /%3E%3Crect opacity='0.06' x='839.882' y='253.039' width='688.778' height='688.778' rx='30' transform='rotate(-45 839.882 253.039)' fill='%23EE7FB1' /%3E%3Crect opacity='0.07' x='1256' y='989.079' width='222.143' height='222.143' rx='30' transform='rotate(-45 1256 989.079)' fill='%23EE7FB1' /%3E%3Crect opacity='0.1' x='414' y='-112.157' width='400' height='400' rx='30' transform='rotate(-45 414 -112.157)' fill='%23EE7FB1' /%3E%3Crect opacity='0.05' x='137' y='515' width='398.808' height='398.808' rx='30' transform='rotate(-45 137 515)' fill='%23EE7FB1' /%3E%3C/g%3E%3C/svg%3E");
}
